• Edward Hervey's avatar
    pygst.py.in: Raise RequiredVersionError(ValueError, AssertionError) wherever... · 098f0e4f
    Edward Hervey authored
    pygst.py.in: Raise RequiredVersionError(ValueError, AssertionError) wherever applicable. This makes the new system (r...
    
    Original commit message from CVS:
    * pygst.py.in:
    Raise RequiredVersionError(ValueError, AssertionError) wherever
    applicable. This makes the new system (raising an error) compatible
    with the old system (assertions).
    Fixes #341114
    098f0e4f
pygst.py.in 1.95 KB